html { font: 12px "Microsoft Yahei"; color: #333;}
.container {
    /* padding-right: 15px; */
    /* padding-left: 15px; */
    margin-right: auto;
    margin-left: auto;
    width: 1170px\9;
}
body{font-size: 100%!important}
a { text-decoration:none;}
*{border: 0 none; padding: 0; padding: 0; outline: none; font-size: 100%;}
.navbar-header{float: left;margin: 0 0; z-index:99; position:relative;}
#menu-line{display: none}
#cssmenu{background: transparent;}
#cssmenu>ul{display:block\9!important;}

#cssmenu li:hover>ul {
    display: block\9!important;
}
.navbar-brand .hidden-xs,.hidden-xs{display: none;}
.navbar-brand .hidden-xs,.visible-xs{display: none}
 
.row {
    margin-right: 0px;
    margin-left: 0px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    box-sizing: border-box;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
    float: left;
}

.col-xs-6 {
    width: 50%;
}
.col-md-4 {
    width: 33.33333333%\9;
}
.section2 .col-xs-6 {
    width: auto\9;
    float: none\9;
    display: inline-block\9;
}
.fp-auto-height.fp-section,
.fp-auto-height .fp-slide,
.fp-auto-height .fp-tableCell{
    height: auto !important;
}

.fp-responsive .fp-auto-height-responsive.fp-section,
.fp-responsive .fp-auto-height-responsive .fp-slide,
.fp-responsive .fp-auto-height-responsive .fp-tableCell {
    height: auto !important;
}
.map
{
    margin: 12px 0;
    height: 450px;
}

@media (min-width: 768px){
    html{font-size:10px;}
    .container {width: 750px; }
    .hidden-xs{display: block!important;}
    .navbar-brand.hidden-xs{display:inline-block!important;}
    .visible-xs{display: none!important;}
    .col-sm-6 {width: 50%; }
    .section2 .col-xs-6 { width: 25%;display: inline-block;}
    .section2 .products a.thumbnail {padding: 0}
    
    .map {
        margin: 12px 20px;
        height: 350px;
    }
}

@media (min-width: 920px){
    html{font-size:12px}
    .container {width: 900px; }
    .col-md-4 {
        width: auto;
    }
    .section2 .products a.thumbnail {padding: 0}
}

@media (min-width: 992px){
    html{font-size:12px}
    .container {width: 970px; }
    .col-md-4 {
        width: auto;
    }
    .section2 .products a.thumbnail {padding: 0}
}

@media (min-width:1200px){
    html{font-size:13px}
    .container {width: 1170px; }
}
@media (max-width: 767px){
    .hidden-xs{display: none!important;}
    .visible-xs{display: block!important;}
    .navbar-brand.visible-xs{display:inline-block!important;}
}
.hidden-xs{display: block\9}
.navbar-brand{padding: 10px 15px 10px 0; padding: 10px 15px\9; height: 36px;background: #fff;}
.navbar-brand.hidden-xs{display: inline-block\9!important;background:#044fa0\9;}




.products .thumbnail {
    display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    /*border-radius: 4px;*/
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}

.products .item a img {
    display: block;
    max-width: 100%;
    height: auto;
    margin-right: auto;
    margin-left: auto;
    vertical-align: middle;
    border: 0;
}

.section { text-align: center; font-size: 180%; font-family: "Microsoft Yahei"; color: #fff; height: 100%}
.down_arrow {
    /*display: none\9;
    position: fixed;
    z-index: 99;
    width: 50px;
    height: 31px;
    background-image: url(../images/down_arrow.gif);
    opacity: 0.3;
    background-size: 100%;
    bottom: 6px;
    left: calc(50% - 25px);*/
	    position: absolute;
    left: 50%;
    margin-left: -36px;
    bottom: 20px;
    z-index: 10;
	  background-image: url(../images/arrd.gif);
	  height:74px;
	  width:73px;
}
.navbar {
    background-color: #fff;
    border-color: #fff;
    position:fixed;
    top: 0;
    width: 100%;
    z-index: 10;
    border-radius: 0;
    border: 0 none;
    margin-bottom: 0;
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.2);
}
#cssmenu>ul>li.has-sub>a::after {
    display: none;
}
#cssmenu>ul>li.has-sub>a i{display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px dashed;
    border-top: 4px solid\9;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}

#fp-nav ul li a span, .fp-slidesNav ul li a span{top: 2px;
    background: rgba(255, 255, 255, 1);
    border-radius: 50%;
    position: absolute;
    z-index: 1;
    height: 6px;
    width: 6px;
    border: 0;
    left: 50%;
    top: 50%;
    margin: -3px 0 0 -3px;
    -webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
    box-shadow: 0px 0px 3px rgba(0,0,0,.3);
}
#fp-nav ul li:hover a span,
.fp-slidesNav ul li:hover a span{
    width: 10px;
    height: 10px;
    margin: -5px 0px 0px -5px;
}
#fp-nav ul li a.active span, .fp-slidesNav ul li a.active span{background: #fff; width: 12px; height: 12px; margin: -6px 0 0 -6px;}

.section1 .swiper-container-autoheight,.section1 .swiper-container-autoheight .swiper-slide{height: 100%;}
.section1 .banner-swiper-container{height: 100%}
.swiper-button-next, .swiper-button-prev {
    position: absolute;
    bottom: 20px;
    width: 27px;
    height: 34px;
    margin-top: -22px;
    z-index: 10;
    cursor: pointer;
    background-size: auto 18px;
    background-position: center;
    background-repeat: no-repeat;
    border: 1px solid #fff;
    top:auto;
}
#fp-nav ul li a, .fp-slidesNav ul li a {
    background: url(../images/dot.png) no-repeat center bottom\9;
    width: 16px\9; 
    height: 16px\9;
}
#fp-nav ul li a.active span, .fp-slidesNav ul li a.active span{width: 16px\9; 
    height: 16px\9; background:url(../images/dot.png) no-repeat -4px -2px\9; }
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
    right: 20px;
    left: auto;
    background: url(../images/ad_ctr.jpg) no-repeat -8px -63px\9;
}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
    left: auto;
    right: 54px;
    background: url(../images/ad_ctr.jpg) no-repeat -2px -9px\9;
}
.swiper-pagination-bullet {
    width: 6px;
    height: 6px;
    display: inline-block;
    border-radius: 100%;
    background: #fff;
    opacity: .5;
    -webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
    box-shadow: 0px 0px 3px rgba(0,0,0,.3);
    vertical-align: middle;
}
.swiper-pagination-bullet-active {
    opacity: .75;
    background: #ffffff;
    width: 10px;
    height: 10px;
}
.pagination2{position: absolute; right: 90px; width: auto; left: auto;  bottom: 20px; font-size: 1.5rem; font-weight: normal; line-height: 34px}
.dropdown-menu .divider{display: none}
@media (max-width: 767px){
    .navbar-nav .open .dropdown-menu{border-bottom: 1px solid #e0e0e0}
}
@media (min-width: 768px){
    .navbar-brand{padding: 10px 15px; }
    .navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover{background:#044fa0;}
}

.section2{height: 100%; background: url(../images/2.jpg) center center/cover;}
.section2 h1{font-size: 2rem; padding-top: 60px; line-height: 1.8}
.tabMenu{
    position:relative;
    width: 100%;
    height: 43px;
    overflow: hidden;
    font: 1.2rem/4rem 'microsoft yahei', 'simsun';
    margin-bottom: 1.5rem
}

.tabMenu .swiper-slide {
    padding: 0 8px;
    margin-right: 1.4rem;
    width:auto;
    text-decoration: none;
    color: #fff;
}
.thumbnail{position: relative;}
.tabMenu .swiper-slide.active{border-bottom: 2px solid #f00}
.section2 .products a.thumbnail {
    transition: all 1.5s;
    opacity:0;
    transform:scale(0);
    padding: 15px\9;
    text-align: center;
}
.section2.active .products a.thumbnail{
    opacity:1;
    transform:scale(1);
	max-width:320px;
}
.section2 .products a.thumbnail img{height: 200px;max-width: 100%;}
.section2 h1 {margin-top: 6rem; opacity:1; transition: all 1.5s;}
.section2.active h1 {margin-top: 0rem; opacity:1;}
.section2 .tabMenu{}
.section2 .products .row{display: none}
.section2 .products .row.active{display: block;}
.section2 .item .thumbnail:before {
    /*position: absolute;*/
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: "";
    -webkit-transition: all .3s;
    transition: all .3s;
    background-color: transparent;
}
.section2 .item .thumbnail:hover {border-color: #666;}
.section2 .item .thumbnail:hover:before {
    background-color: rgba(0,0,0,.2); 
    /*border-radius: 4px;*/
}
.section2 .item .intro{
    top: 50%;
   
    color: #000;
    transition: all .3s;
    display: none\9;
	height:35px;
	line-height:30px;

}
.section2 .item .intro h3{font-size: 2rem}
.section2 .item .intro p{font-size: 1.2rem; text-align:center; margin-top:5px; }
.section2 .item .intro p:hover{color:#314396}
.section2 .pname{ display:none; display: block\9; font-size:16px;margin-top:-10px; text-align:center; padding-bottom:10px; }
@media (max-width: 767px){
    #cssmenu>ul{max-height: 500px; overflow-y: scroll;}
    #cssmenu #menu-button{text-indent: -999px; float: right; width: 60px;}
    .section2 h1 {
        margin-top: 0rem;
        font-size: 1.5rem;
        padding-top: 60px;
    }
    .section2 .products a.thumbnail {
        opacity:1;
        transform:scale(1);
        margin-bottom: 0;
        padding: 5px;
    }
    .section2 .pname{display: block; font-size: 1rem; margin-bottom: 10px;overflow: hidden;
    line-height: 1rem;
    height: 1rem;}
    .section2 .item .thumbnail:hover:before {
        background-color: rgba(0,0,0,0);
        /*border-radius: 4px;*/
    }
    .section2 .item .thumbnail:hover .intro{opacity:0;}
}

.section3{height: 100%; background: url(../images/3.jpg) center center/cover;}
.section3 h1{
    text-align: center;
    font-size: 2.2rem;
    color: #ffffff;
    line-height: 300%;
    display: block;
}
.section3 .pro_hd{padding: 30px 0 0 0;margin: 0;}
.section3 .pro_hd li{display:inline-block;}
.section3 .pro_hd li a{display: block; color: #fff; text-decoration: none; line-height: 3rem; padding: 0 3.5rem; font-size: 1.15rem;line-height: 300%; padding: 0 30px\9; font-size: 14px\9; background: #d41a1a; }
.section3 .pro_hd li a:hover{background:#e82929; color:#fff;}

.ind_pn4_swiper {
    position: relative;
    padding: 0 55px;
}
.ind_pn4_swiper ul, .ind_pn4_swiper li {
    list-style: none;
    margin: 0;
    padding: 0;
}

.ind_pn4_swiper li figcaption, .ind_pn4_swiper li figure {
    display: block;
    margin: 0;
    padding: 0 0.5em;
    overflow:  hidden;
}

.ind_pn4_swiper .swiper-slide div {
    overflow: hidden;
    border: 1px solid #ccc;
    position: relative;
    padding: 35% 0;
    display: block;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
}
.ind_pn4_swiper .swiper-slide a figure div {
    border: none;
}

.ind_pn4_swiper .swiper-slide div img {
    transition: 0.6s;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.ind_pn4_swiper .swiper-slide a figure div img {
    transition: 1s;
}
.ind_pn4_swiper .swiper-slide a figure div time {
    background: rgba(0, 0, 0, 0.6);
    background: url(../images/bg_hei.png) repeat\9;
    padding: 8px 5px;
    letter-spacing: 0;
    position: absolute;
    bottom: 10px;
    left: 10px;
    text-align: center;
    text-align: center;
    font-size: 20px;
    color: #ffffff;
    line-height: 100%;
    display: block;
}
.ind_pn4_swiper .swiper-slide a figure div time span {
    font-size: 12px;
    display: block;
}

.ind_pn4_swiper .swiper-slide a figure figcaption {
    position: relative;
    background: rgba(0, 0, 0, 0.54);
    background: url(../images/bg_hei.png) repeat\9;
    transition: 0.6s;
    padding: 10px 12px 20px;
}
.ind_pn4_swiper .swiper-slide a figure figcaption h6 {
    margin-top: 10px;
    position: relative;
    z-index: 2;
    margin-bottom: 14px;
    font-weight: normal;
    text-align: left;
    font-size: 18px;
    color: #ffffff;
    line-height: 180%;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.ind_pn4_swiper .swiper-slide a figure figcaption p {
    transition: 0.6s;
    position: relative;
    z-index: 2;
    text-align: left;
    font-size: 14px;
    color: #8c8c8c;
    line-height: 140%;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
    max-height: 98px;
    height:98px;
    margin-bottom: 20px;
}
.ind_pn4_swiper .swiper-slide a:hover figure figcaption p,.ind_pn4_swiper .swiper-slide a:hover figure figcaption span{color: #fff}{color: #fff}
.ind_pn4_swiper .swiper-pro-next,.ind_pn4_swiper .swiper-pro-prev {
    position: absolute;
    top: 50%;
    width: 27px;
    height: 44px;
    margin-top: -22px;
    z-index: 10;
    cursor: pointer;
    -moz-background-size: 27px 44px;
    -webkit-background-size: 27px 44px;
    background-size: 27px 44px;
    background-position: center;
    background-repeat: no-repeat;
    outline: 0 none;
}
.ind_pn4_swiper .swiper-pro-prev {left: 10px; background: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23d41a1a'%2F%3E%3C%2Fsvg%3E")}
.ind_pn4_swiper .swiper-pro-prev {background: url(../images/ad_ctr.jpg) no-repeat -2px -4px\9}
.ind_pn4_swiper .swiper-pro-next{right: 10px; background: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23d41a1a'%2F%3E%3C%2Fsvg%3E")}
.ind_pn4_swiper .swiper-pro-next {background: url(../images/ad_ctr.jpg) no-repeat -8px -58px\9}
.swiper-pro-prev.swiper-button-disabled{opacity:.15; background: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E")}
.swiper-pro-next.swiper-button-disabled{opacity:.15; background: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E")}
.ind_pn4_swiper .swiper-slide a{text-decoration: none;overflow:  hidden;}
.ind_pn4_swiper .swiper-slide a figure figcaption span {
    transition: 0.6s;
    position: relative;
    z-index: 2;
    text-align: left;
    font-size: 14px;
    color: #ccc;
    line-height: 180%;
    display: block;
    text-transform: uppercase;
}

.ind_pn4_swiper .swiper-slide a figure figcaption:after {
    transition: 0.6s;
    position: absolute;
    content: "";
    width: 0;
    height: 100%;
    background: #d41a1a;
    left: 0;
    top: 0;
    z-index: 1;
}
.ind_pn4_swiper .swiper-slide a:hover figure figcaption:after {
    width: 100%;
}
@media only screen and (max-width: 1024px) and (min-width: 0px){

    .ind_pn4_swiper .swiper-slide a figure figcaption {
        padding: 4%;
        height: auto;
    }
    .ind_pn4_swiper .swiper-slide a figure figcaption h6 {
        font-size: 1.375rem;
        margin: 6% 0;
    }
    .ind_pn4_swiper .swiper-slide a figure figcaption p {
        text-align: left;
        font-size: 12px;
        line-height: 140%;
        display: block;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 5;
        max-height: 80px;
        height: 80px;
        margin: 0 0 2% 0;
    }
}




.section4 {position: relative;z-index: 1;padding: 20px 0 0;}
.section4 .bg { position: absolute; width: 100%; height: 100%; top: 0; left: 0; right: 0; bottom: 0; z-index: -1; background:#535353  url(../images/4.jpg) no-repeat top center; background:#535353  url(../images/ie8Map.jpg) no-repeat center center\9;background-size: 100% auto\9; background-size: cover;}
.section4 .bg:before { position: absolute; top: 0; left: 0; z-index: -1; width: 100%; height: 100%; background: #000; opacity: .7; content: '' }
.section4 .bg.c_1:before { background: #001a44; opacity: .3 }
.section4 .bg.c_3:before { opacity: .3 }
.section4 .bg.no_fixed { background: no-repeat right bottom; background-size: cover }
.section4 .bg.no_fixed:before { content: none }
/*.section4 .j-n_map{display: none\9;}*/
.dots {display: none\9;}
.cy_s-box{padding: 0 15px;box-sizing: border-box;}
.cy_title { padding: 0 0 30px; color: #fff; text-align: left;}
@media (max-width:1240px) {
    .cy_title { padding: 0 0 20px }
}

@media (max-width:768px) {
    .cy_title { padding: 0 0 10px }
}

@media (max-width:425px) {
    .cy_title { padding: 0 0 10px }
}

.cy_title.c_w { color: #fff }
.cy_title.c_wl .title:before { background: #fff }
.cy_title .title {position: relative;z-index: 1;font-family: Arial,sans-serif;font-size: 100%;font-weight: 700;text-transform: uppercase;margin: 0;}

.cy_title .title:before {
    position: absolute;
    right: 100%;
    bottom: 50%;
    z-index: -1;
    margin-right: .5em;
    width: 2em;
    height: 1px;
    background: #f11505;
    content: '';
}
@media (max-width:1024px) {
    .cy_title .title:before { content: none }
}

@media (max-width: 1440px){
    .cy_title .title:before {
        width: 1.5em;
    }
}


@media (max-width:768px) {
    .cy_title .title { font-size: 25px }
}

@media (max-width:425px) {
    .cy_title .title { font-size: 20px }
}

@media (max-width:1440px) {
    .cy_title .title:before { width: 1.5em }
}

@media (max-width:1024px) {
    .cy_title .title:before { content: none }
}

.cy_title .name {font-size: 80%;line-height: 1.5;text-align: left;margin: .5em 0;}

@media (max-width:768px) {
    .cy_title .name { font-size: 18px }
}

@media (max-width:425px) {
    .cy_title .name { font-size: 16px }
}

@media (max-width:576px) {
    .section4 .bg.no_fixed { background: no-repeat center center }
}

.section4 .cy_s-box { width: 525px }
.section4 .cy_s-box.s_c { margin: 0 auto; text-align: center }
.section4 .cy_s-box.s_c .cy_title .title:before { content: none }
.section4 .cy_s-box.s_c .cy_s-d { text-align: center }
.section4 .cy_s-box.s_c .line { display: inline-block; vertical-align: top; margin: 15px 0 0; width: 1px; height: 30px; background: #7e7e7e }

@media (max-width:1024px) {
    .section4 .cy_s-box.s_c .line { margin: 10px 0 0; height: 25px }
}

@media (max-width:768px) {
    .section4 .cy_s-box.s_c .line { height: 20px }
}

.section4 .cy_s-d { height: 50px; font-size: 12px; line-height: 25px; text-align: justify; color: #858585; display: -webkit-box; overflow: hidden; -o-text-overflow: ellipsis; text-overflow: ellipsis; -webkit-line-clamp: 2; -webkit-box-orient: vertical }
.section4 .cy_s-d.c_w { color: #fff }
.section4 .cy_s-link { font-family: Arial,sans-serif; font-size: 12px; line-height: 15px; text-align: right; text-transform: uppercase; color: #aaa }
.section4 .cy_s-link a { display: inline-block; vertical-align: top; position: relative; top: -45px; z-index: 1; -webkit-transition: all .3s; -o-transition: all .3s; transition: all .3s }
.section4 .cy_s-link a:hover { color: #e67015 }
.section4 .cy_s-link a:hover .icon-arrow-thin-right { fill: #e67015 }
.section4 .cy_s-link .icon-arrow-thin-right { margin: 0 0 0 10px; width: 12px; height: 12px; fill: #aaa; -webkit-transition: all .3s linear; -o-transition: all .3s linear; transition: all .3s linear }
.section4 .cy_s-link.s_1 { text-align: left }
.section4 .cy_s-link.s_1 a { top: 0; padding: 15px 0; width: 140px; text-align: center; background: #23297a; color: #fff }
.section4 .cy_s-link.s_1 a:hover { background: #e67015; color: #fff }
.section4 .cy_s-link.s_1 a:hover .icon-arrow-thin-right { fill: #fff }

@media (max-width:768px) {
    .section4 .cy_s-link.s_1 a { padding: 10px 0; width: 120px }
}

.section4 .cy_s-link.s_1 .icon-arrow-thin-right { fill: #fff }
.section4 .cy_s-link.s_1.s_1-1 { text-align: center }
.section4 .cy_s-link.s_1.s_1-1 a { border: 2px solid #e67015; background: #fff; color: #666 }
.section4 .cy_s-link.s_1.s_1-1 a:hover { background: #e67015; color: #fff }
.section4 .cy_s-link.s_1.s_1-1 .icon-arrow-thin-right { fill: #666 }
.section4 .cy_s-link.s_1.s_1-2 a { border: 2px solid #fff; background: 0 0 }
.section4 .cy_s-link.s_1.s_1-2 a:hover { border-color: #e67015; background: #e67015 }

@media (max-width:1240px) {
    .section4 .cy_s-box { width: 100%; max-width: 500px }
}

@media (max-width:1024px) {
    .section4 .cy_s-box { max-width: 525px }
}

@media (max-width:768px) {
    .section4 {padding: 10px 0 0;}
    .section4 .cy_s-link { margin: 2vw 0 0 }
    .section4 .cy_s-link a { top: 0 }
}

.join-service .j-service_info { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -ms-flex-wrap: wrap; flex-wrap: wrap }
    .j-service_info > div { width: 100%; max-width: 32%; max-width: calc(33.3334% - 13.3334px) }
    .join-service .j-s_i-item { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; overflow: hidden; position: relative; z-index: 1; margin: 0 0 20px; min-height: 185px; text-align: center; background: #f2f2f2 }

    @media (max-width:768px) {
        .j-service_info > div { max-width: 48.5% }
    }

    @media (max-width:425px) {
        .j-service_info > div { max-width: 100% }
        .join-service .j-s_i-item { margin: 0 0 15px; }
    }

    .join-service .j-s_i-item:hover { z-index: 3 }
    .join-service .j-s_i-item:hover .cont { opacity: 1; visibility: visible; -webkit-transform: none; -ms-transform: none; transform: none }
    .join-service .j-s_i-item .pic { margin: 0 auto; width: 73px }

    @media (max-width:1024px) {
        .join-service .j-s_i-item .pic { width: 50px }
    }

    .join-service .j-s_i-item .pic figure { position: relative; padding: 0 100% 100% 0 }
    .join-service .j-s_i-item .pic img { position: absolute; width: 100%; height: 100% }
    .join-service .j-s_i-item .name { margin: 10px 0 0; font-size: 18px; line-height: 20px; color: #333 }

    @media (max-width:1024px) {
        .join-service .j-s_i-item .name { font-size: 16px }
    }

    @media (max-width:425px) {
        .join-service .j-s_i-item .name { font-size: 14px }
    }

    .join-service .j-s_i-item .cont { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; position: absolute; top: 0; left: 0; z-index: 3; padding: 5%; width: 100%; height: 100%; font-size: 14px; line-height: 25px; text-align: left; background: #e67015; color: #fff; opacity: 0; visibility: hidden; -webkit-transform: translate(0,100%); -ms-transform: translate(0,100%); transform: translate(0,100%); -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s }
    .join-network { overflow: hidden }
    .join-network .cy_s-box {position: absolute;z-index: 3;max-width: 650px;top: 90px;}
    .join-network .j-n_desc {font-size: 14px;line-height: 24px;color: #ddd;text-align:  left;text-shadow: 0 0 3px #000;}
    .join-network .j-n_desc p{padding: 0; margin: 0; font-size:16px;}
    .join-network .j-n_map {position: relative;z-index: 0;height: 430px;}

    @media (max-width:1240px) {
        .join-network .j-n_map {height: auto;}
    }

    @media (max-width:1240px) {
        .join-network .j-n_map-w {height:0px;}
    }

    .join-network .j-n_map-w figure { position: absolute; top: -120px; left: -230px; z-index: -1 }
    .join-network .j-n_map-w figure img { display: block; width: 1920px; height: 1000px }
    .join-network .j-n_map-w .dots.act span { -webkit-transform: scale(1); -ms-transform: scale(1); transform: scale(1); opacity: .7; -webkit-animation: dotshow2 infinite 1.7s 1.75s linear alternate; animation: dotshow2 infinite 1.7s 1.75s linear alternate }
    .join-network .j-n_map-w .dots span { display: block; position: absolute; border-radius: 50%; background: #F44336; opacity: .1; -webkit-transform: scale(0); -ms-transform: scale(0); transform: scale(0); -webkit-transition: all 2s; -o-transition: all 2s; transition: all 2s }
    .join-network .j-n_map-w .dots .d1 { top: 50px; left: -40px; width: 150px; height: 150px }
    .join-network .j-n_map-w .dots .d2 { top: 190px; left: 50px; width: 180px; height: 180px }
    .join-network .j-n_map-w .dots .d3 { top: 200px; left: 120px; width: 130px; height: 130px }
    .join-network .j-n_map-w .dots .d4 { top: 180px; left: 210px; width: 120px; height: 120px }
    .join-network .j-n_map-w .dots .d5 { top: 250px; left: 200px; width: 115px; height: 115px }
    .join-network .j-n_map-w .dots .d6 { top: 265px; left: 255px; width: 85px; height: 85px }
    .join-network .j-n_map-w .dots .d7 { top: 285px; left: 300px; width: 100px; height: 100px }
    .join-network .j-n_map-c {position: absolute; top: -150px;right: -50px;}
    .join-network .j-n_map-c figure {overflow: hidden;width: 90%;height: auto;float: right;text-align:  right;}
    .join-network .j-n_map-c figure img {width: 70%;}
    .join-network .j-n_map-c .dots span {display: block;position: absolute;border-radius: 50%;background: #cc202a;opacity: .8;-webkit-transform: scale(.9);-ms-transform: scale(.9);transform: scale(.9);-webkit-animation: dotshow infinite 1.7s linear;animation: dotshow infinite 1.7s linear;}
    .join-network .j-n_map-c .dots .d1 {top: 405px;left: 718px;width: 12px;height: 12px;}
    .join-network .j-n_map-c .dots .d2 { top: 316px; left: 487px; width: 17px; height: 17px }
    .join-network .j-n_map-c .dots .d3 { top: 332px; left: 554px; width: 17px; height: 17px }

    @media (max-width: 1240px) {
        .join-network .j-n_map-c {position: relative;top: auto; right: auto;}
    }

    @media (max-width:1024px) {
        .join-network .j-n_map-c figure {width: 100%;height: auto;margin-top: 0;float: none;text-align:  center;}
        .join-network .j-n_map-c figure img {width: auto;max-width: 58%;}
        .join-network .j-n_map-c .dots { display: none }
    }
   

    .join-network .j-n_contact {display: -webkit-box;
    display: -ms-flexbox;
    text-align: left;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    position: relative;
    z-index: 3;
    position: absolute;
    bottom: 100px;
    /*border: 2px solid red;*/
    width: 420px;
    padding-left: 15px;}

    @media (max-width:1240px) {
        .join-network .j-n_contact {margin: 0;clear: both;}
    }

    .join-network .j-n_contact .j-n_ct-i {margin-right: 5%;font-size: 14px;line-height: 28px;color: #fff; float:left\9;}
    .join-network .j-n_contact .j-n_ct-i:last-child {margin-right: 0;display:  block; width:  100%;}
     @media (max-width:1024px){
        .join-network .j-n_map-c figure img {
            width: auto;
            max-width: 80%;
        }
        
    }
     @media (max-width: 750px){
        .join-network .j-n_map-c figure img {
            width: auto;
            max-width: 90%;
        }
        
    }
    @media (max-width:576px) {
        .join-network .j-n_contact .j-n_ct-i {width: 50%;/* text-align: center; */}
    }

    @media (max-width:425px) {
        .join-network .j-n_contact .j-n_ct-i {margin-right: 0;margin-bottom: 0;width: 100%;}
    }

    .join-network .j-n_contact .cont {font-family: Arial,sans-serif;font-size: 20px;font-weight: 700;line-height: 1;color: #f11505;}

    @media (max-width:1024px) {
        .join-network .j-n_contact .cont {font-size: 20px;color: #f11505;}
    }

    @media (max-width:768px) {
        .join-network .j-n_contact .cont {font-size: 18px;color: #f11505;}
    }

    .join-network .j-n_contact .more { margin: 20px 0 0 }
    /*.join-network .bg { background: #080f61 }*/
    .join-network .bg:before { content: none }
    .join-network .bg img { position: absolute; top: 50px; left: 50%; -webkit-transform: translate(-50%,0); -ms-transform: translate(-50%,0); transform: translate(-50%,0) }

    @-webkit-keyframes dotshow {
        to { -webkit-transform: scale(2); transform: scale(2); opacity: .1 }
    }

    @keyframes dotshow {
        to { -webkit-transform: scale(2); transform: scale(2); opacity: .1 }
    }

    @-webkit-keyframes dotshow2 {
        to { -webkit-transform: scale(1.3); transform: scale(1.3); opacity: .3 }
    }

    @keyframes dotshow2 {
        to { -webkit-transform: scale(1.3); transform: scale(1.3); opacity: .3 }
    }

    @media (min-width: 1241px) {
        .join-network .j-n_map-c figure img {
            width: 100%;
        }
        .join-network .j-n_map-c figure {
            overflow: hidden;
            width: 58%;
            height: auto;
            float: right;
            text-align: right;
			margin:0;
			padding:0;
        }
        .join-network .j-n_map-c {
            position: relative;
            top: auto;
            right: auto;
        }
        .join-network .j-n_map {
            position: relative;
            z-index: 0;
            height: 280px;
        }

        .join-network .j-n_map-c .dots .d1 {
            top:426px;
            left: 935px;
            width: 12px;
            height: 12px;
        }
    }


.section5 {position: relative; z-index: 1; padding: 20px 0 0;background: url(../images/5.jpg) no-repeat bottom center/cover;}
.section5 .cy_s-box {position: relative;-webkit-transition: all 1.5s;transition: all 1.5s;opacity:0;transform:translateX(-100%);}
.section5.active .cy_s-box, .section5.activeFoot .cy_s-box{opacity:1; transform:translateX(0);}
.section5 .cy_s-box .name {position: relative;}
.section5 .cy_s-box .name:after {
    position: absolute;
    left: 0;
    bottom: -3px;
    z-index: -1;
    margin-right: .5em;
    width: 2em;
    height: 2px;
    background: #f11505;
    content: '';
    }
.section5 .cy_title .title:before {background-color: #fff}
.section5 .j-n_desc{font-size: 14px;line-height: 24px;color: #ddd;text-align:  left;text-shadow: 0 0 3px #000; margin-top: 2rem}
.section5 .j-n_desc a{
    display: inline-block;
    color: #c30;
    text-decoration: none;
    line-height: 2rem;
    padding: 0 1rem;
    font-size: 1rem;
    padding: 0 15px\9;
    font-size: 14px\9;
    background: #222;
    border-radius: .36rem;
    text-align: center;
    float: right;
    margin-bottom: 20px;
    margin-right: 10px;
    border: 1px solid #c30;
}
.section5 .img-box img{-webkit-transition: all 1.5s; transition: all 1.5s; opacity:0; transform:translateX(100%);}
.section5.active .img-box img, .section5.activeFoot .img-box img {opacity:1; transform:translateX(0);}
.section5 .img-box img {width: 100%; display: block;}
.section5 .brand-ft{position: absolute; bottom: 50px; -webkit-transition: all 1.5s; transition: all 1.5s; opacity:0; transform:translateY(250%);}
.section5.active .brand-ft, .section5.activeFoot .brand-ft{opacity:1; transform:translateY(0);}

.section5 .col-sm-6 {width: 50%\9; }
@media (min-width: 768px) {
    .section5 .cy_s-box .name{}
    .section5 .img-box img {margin-top: 80px;}
}
@media (min-width: 1024px) {
    .section5 .cy_s-box .name{}
    .section5 .img-box img {margin-top: 20px;}
}
@media (min-width: 1240px) {
    .section5 .cy_s-box .name {margin-top: 0px}
    .section5 .img-box img {margin-top: 105px}
    .section5 .j-n_desc{margin-top: 3rem}
}

.section6{background: #ddd}
.section6 .row{padding-top: 2rem;padding-top:50px\9;}
.section6 .row ul{padding: 0; margin: 0;list-style: none; font-size: 1rem; width: 13%; float: left;}

.section6 .row ul li{display: block;}

.section6 .row ul li a {
    display: block;
    color: #fff;
    font-size: 1rem;
    font-size: 12px\9;
    position: relative;
    line-height: 25px;
    left: 0px;
    text-align: left;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}
.section6 .row ul li.li a {
    color: #fff;
    font-size: 1.2rem;
    font-size: 15px\9;
    margin-bottom: 15px;
}
.section6 .row ul:first-child li{float: left;width: 45%;}
.section6 .row ul:first-child li.li{float: left;width: 100%;}
.section6 .div4 {
    text-align: right;
    color: #b2b2b2;
    margin-top: 10px;
    padding-bottom: 10px;
    font-size: 12px;
    line-height: 22px;
    clear: both;
}
.section6 .div4 a {
    color: #b2b2b2;
    margin-left: 15px;
    font-size: 12px;
    line-height: 22px;
}
.foot .div2 {
    border-top: none;
    min-height: auto;
    clear: both;
}
.section6 .lf{float: left;}
.section6 .rg{float: right;}
.foot .div2{ border-top:none; padding:16px 0; margin: 0 -15px; overflow: hidden;}
.foot .div2 .lf{ margin-right:0px;}
.foot .div2 .rg{ color:#666; font-size:14px; padding-top:0;}
.foot .div2 .rg span span{color:#fff;font-size: 14px;}
.foot .div2 .rg span a{color:#fff;font-size: 14px;}
.foot .div2 .rg .span1{margin-right:10px;}
.foot .div2 .rg .span2{margin-right:10px;}
.foot .div2 .rg .span3{margin-right:10px;}
.foot .div3{ height:40px; line-height:40px; color:#666;}
.foot .div3 a{ color:#666;}
.foot .div3 a:hover{ color:#a9895f}
.foot .div4{ text-align:left; color:#b2b2b2; margin-top:10px; padding-bottom:10px;}
.foot .div4 a{ color:#b2b2b2; margin-left:15px;}
.foot .div4 a:hover{ color:#d41a1a;}
.section6 .div3{ height:40px; line-height:40px; color:#666; font-size: 12px; margin-top: 10px; background: #000}
.section6 .div3 .lf{margin-left: -15px;}
.section6 .div3 .rg{margin-right: -15px;}
.section6 .div3 a{ color:#666; font-size: 12px; }
.section6 .div3 a:hover{ color:#a9895f}

@media (max-width:768px) {
    .section6 .row {}
    .section6 .row ul{padding: 0; margin: 0; box-sizing: border-box; list-style: none; font-size: 1rem; width: 100%; float: none;text-align: left; padding: 0 15px;}
    .section6 .row ul:first-child{width: 100%;text-align: left; padding: 0 15px;}
    .section6 .row ul li{float: none;display: inline-block;}
.container {
    /* padding-right: 15px; */
    /* padding-left: 15px; */
    margin-right: auto;
    margin-left: auto; 
    width: 1170px\9;
}
body{font-size: 100%!important}
*{border: 0 none; padding: 0; padding: 0; outline: none; font-size: 100%; }
.navbar-header{float: left;margin: 0 15px;}
#menu-line{display: none}
#cssmenu{background: transparent;}
#cssmenu>ul{display:block\9!important;}
#cssmenu li:hover>ul {
    display: block\9!important;
}
.navbar-brand .hidden-xs,.hidden-xs{display: none;}
.navbar-brand .hidden-xs,.visible-xs{display: none;padding-top:4.8rem;}


.row {
    margin-right: 0px;
    margin-left: 0px;
}

.container{ width:100%;}
.fzlc .fzdsj ul li{ width:100%;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    box-sizing: border-box;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
    float: left;
}

.col-xs-6 {
    width: 50%;
}
.col-md-4 {
    width: 33.33333333%\9;
}
 
 
.hidden-xs{display: block\9}
.navbar-brand{padding: 10px 15px 10px 0; padding: 10px 15px\9; height: 36px;background: #fff;}
.navbar-brand.hidden-xs{display: inline-block\9!important;background:#044fa0\9;}




.products .thumbnail {
    display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    /*border-radius: 4px;*/
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}

.products .item a img {
    display: block;
    max-width: 100%;
    height: auto;
    margin-right: auto;
    margin-left: auto;
    vertical-align: middle;
    border: 0;
}

.section { text-align: center; font-size: 180%; font-family: "Microsoft Yahei"; color: #fff; height: 100%}
/*.down_arrow {
    display: none\9;
    position: fixed;
    z-index: 99;
    width: 50px;
    height: 31px;
    background-image: url(../images/down_arrow.gif);
    opacity: 0.3;
    background-size: 100%;
    bottom: 6px;
    left: calc(50% - 25px);
}*/
.navbar {
    background-color: #fff;
    border-color: #fff;
    position:fixed;
    top: 0;
    width: 100%;
    z-index: 100;
    border-radius: 0;
    border: 0 none;
    margin-bottom: 0;
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.2);
}
#cssmenu>ul>li.has-sub>a::after {
    display: none;
}
#cssmenu>ul>li.has-sub>a i{display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px dashed;
    border-top: 4px solid\9;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}

#fp-nav ul li a span, .fp-slidesNav ul li a span{top: 2px;
    background: rgba(255, 255, 255, 1);
    border-radius: 50%;
    position: absolute;
    z-index: 1;
    height: 6px;
    width: 6px;
    border: 0;
    left: 50%;
    top: 50%;
    margin: -3px 0 0 -3px;
    -webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
    box-shadow: 0px 0px 3px rgba(0,0,0,.3);
}
#fp-nav ul li:hover a span,
.fp-slidesNav ul li:hover a span{
    width: 10px;
    height: 10px;
    margin: -5px 0px 0px -5px;
}
#fp-nav ul li a.active span, .fp-slidesNav ul li a.active span{background: #fff; width: 12px; height: 12px; margin: -6px 0 0 -6px;}

.section1 .swiper-container-autoheight,.section1 .swiper-container-autoheight .swiper-slide{height: 100%;}
.section1 .banner-swiper-container{height: 100%}
.swiper-button-next, .swiper-button-prev {
    position: absolute;
    bottom: 20px;
    width: 27px;
    height: 34px;
    margin-top: -22px;
    z-index: 10;
    cursor: pointer;
    background-size: auto 18px;
    background-position: center;
    background-repeat: no-repeat;
    border: 1px solid #fff;
    top:auto;
}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
    right: 20px;
    left: auto;
}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
    left: auto;
    right: 54px;
}
.swiper-pagination-bullet {
    width: 6px;
    height: 6px;
    display: inline-block;
    border-radius: 100%;
    background: #fff;
    opacity: .5;
    -webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
    box-shadow: 0px 0px 3px rgba(0,0,0,.3);
    vertical-align: middle;
}
.swiper-pagination-bullet-active {
    opacity: .75;
    background: #ffffff;
    width: 10px;
    height: 10px;
}
.pagination2{position: absolute; right: 90px; width: auto; left: auto;  bottom: 20px; font-size: 1.5rem; font-weight: normal; line-height: 34px}
.dropdown-menu .divider{display: none}
@media (max-width: 767px){
    .navbar-nav .open .dropdown-menu{border-bottom: 1px solid #e0e0e0}
}
@media (min-width: 768px){
    .navbar-brand{background:none;padding: 10px 15px; }
    .navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover{background:#044fa0;}
}

.section2{height: 100%; background: url(../images/2.jpg) center center/cover;}
.section2 h1{font-size: 2rem; padding-top: 60px; line-height: 1.8}
.tabMenu{
    position:relative;
    width: 100%;
    height: 43px;
    overflow: hidden;
    font: 1.2rem/4rem 'microsoft yahei', 'simsun';
    margin-bottom: 1.5rem
}

.tabMenu .swiper-slide {
    padding: 0 8px;
    margin-right: 1.4rem;
    width:auto;
    text-decoration: none;
    color: #fff;
}
.thumbnail{position: relative;}
.tabMenu .swiper-slide.active{border-bottom: 2px solid #f00}
.section2 .products a.thumbnail {
    transition: all 1.5s;
    opacity:0;
    transform:scale(0);
    text-align: center;
}
.section2.active .products a.thumbnail{
    opacity:1;
    transform:scale(1);
}
.section2 .products a.thumbnail img{max-height: 129px; max-width: 100%}
.section2 h1 {margin-top: 6rem; opacity:1; transition: all 1.5s;}
.section2.active h1 {margin-top: 0rem; opacity:1;}
.section2 .tabMenu{}
.section2 .products .row{display: none}
.section2 .products .row.active{display: block;}
.section2 .item .thumbnail:before {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: "";
    -webkit-transition: all .3s;
    transition: all .3s;
    background-color: transparent;
}
.section2 .item .thumbnail:hover {border-color: #666;}
.section2 .item .thumbnail:hover:before {
    /*background-color: rgba(0,0,0,.7);
    border-radius: 4px;*/
}
.section2 .item .intro{
    position: absolute;
    top: 50%;
    width: 80%;
    left: 10%;
    transform:translatey(0%);
    color: #fff;
    -webkit-transition: all .3s;
    transition: all .3s;
    opacity:0;
    display: none\9;
}
.section2 .item .intro h3{font-size: 2rem}
.section2 .item .intro p{font-size: 1.3rem}
.section2 .item .thumbnail:hover .intro{opacity:1; transform:translatey(-50%); text-shadow:0px 0px 10px #000;}
.section2 .pname{display: none; display: block\9;}
@media (max-width: 767px){
    .section2 h1 {
        margin-top: 0rem;
        font-size: 1.5rem;
        padding-top: 60px;
    }
    .section2 .products a.thumbnail {
        opacity:1;
        transform:scale(1);
        margin-bottom: 0;
        padding: 5px;
    }
    .section2 .pname{display: block; font-size: 1rem; margin-bottom: 10px;height: 1.5rem;
    line-height: 3rem;}
    .section2 .item .thumbnail:hover:before {
        background-color: rgba(0,0,0,0);
        /*border-radius: 4px;*/
    }
    .section2 .item .thumbnail:hover .intro{opacity:0;}
}

.section3{height: 100%; background: url(../images/3.jpg) center center/cover;}
.section3 h1{
    text-align: center;
    font-size: 2.2rem;
    color: #ffffff;
    line-height: 300%;
    display: block;
}
.section3 .pro_hd{padding: 30px 0 0 0;margin: 0;}
.section3 .pro_hd li{display:inline-block;}
.section3 .pro_hd li a{display: block; color: #fff; text-decoration: none; line-height: 3rem; padding: 0 3.5rem; font-size: 1.15rem; background: #d41a1a; }
.section3 .pro_hd li a:hover{background:#e82929; color:#fff;}

.ind_pn4_swiper {
    position: relative;
    padding: 0 55px;
}
.ind_pn4_swiper ul, .ind_pn4_swiper li {
    list-style: none;
    margin: 0;
    padding: 0;
}

.ind_pn4_swiper li figcaption, .ind_pn4_swiper li figure {
    display: block;
    margin: 0;
    padding: 0 0.5em;
    overflow:  hidden;
}

.ind_pn4_swiper .swiper-slide div {
    overflow: hidden;
    border: 1px solid #ccc;
    position: relative;
    padding: 35% 0;
    display: block;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
}
.ind_pn4_swiper .swiper-slide a figure div {
    border: none;
}

.ind_pn4_swiper .swiper-slide div img {
    transition: 0.6s;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.ind_pn4_swiper .swiper-slide a figure div img {
    transition: 1s;
}
.ind_pn4_swiper .swiper-slide a figure div time {
    background: rgba(0, 0, 0, 0.6);
    padding: 8px 5px;
    letter-spacing: 0;
    position: absolute;
    bottom: 10px;
    left: 10px;
    text-align: center;
    text-align: center;
    font-size: 20px;
    color: #ffffff;
    line-height: 100%;
    display: block;
}
.ind_pn4_swiper .swiper-slide a figure div time span {
    font-size: 12px;
    display: block;
}

.ind_pn4_swiper .swiper-slide a figure figcaption {
    position: relative;
    background: rgba(0, 0, 0, 0.54);
    transition: 0.6s;
    padding: 10px 12px 20px;
}
.ind_pn4_swiper .swiper-slide a figure figcaption h6 {
    margin-top: 10px;
    position: relative;
    z-index: 2;
    margin-bottom: 14px;
    font-weight: normal;
    text-align: left;
    font-size: 18px;
    color: #ffffff;
    line-height: 180%;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.ind_pn4_swiper .swiper-slide a figure figcaption p {
    transition: 0.6s;
    position: relative;
    z-index: 2;
    text-align: left;
    font-size: 14px;
    color: #8c8c8c;
    line-height: 140%;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
    max-height: 95px;
    height:95px;
    margin-bottom: 20px;
}
.ind_pn4_swiper .swiper-slide a:hover figure figcaption p,.ind_pn4_swiper .swiper-slide a:hover figure figcaption span{color: #fff}{color: #fff}
.ind_pn4_swiper .swiper-pro-next,.ind_pn4_swiper .swiper-pro-prev {
    position: absolute;
    top: 50%;
    width: 27px;
    height: 44px;
    margin-top: -22px;
    z-index: 10;
    cursor: pointer;
    -moz-background-size: 27px 44px;
    -webkit-background-size: 27px 44px;
    background-size: 27px 44px;
    background-position: center;
    background-repeat: no-repeat;
    outline: 0 none;
}
.ind_pn4_swiper .swiper-pro-prev {left: 10px; background: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23d41a1a'%2F%3E%3C%2Fsvg%3E")}
.ind_pn4_swiper .swiper-pro-next{right: 10px; background: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23d41a1a'%2F%3E%3C%2Fsvg%3E")}
.swiper-pro-prev.swiper-button-disabled{opacity:.15; background: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E")}
.swiper-pro-next.swiper-button-disabled{opacity:.15; background: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E")}
.ind_pn4_swiper .swiper-slide a{text-decoration: none;overflow:  hidden;}
.ind_pn4_swiper .swiper-slide a figure figcaption span {
    transition: 0.6s;
    position: relative;
    z-index: 2;
    text-align: left;
    font-size: 14px;
    color: #ccc;
    line-height: 180%;
    display: block;
    text-transform: uppercase;
}

.ind_pn4_swiper .swiper-slide a figure figcaption:after {
    transition: 0.6s;
    position: absolute;
    content: "";
    width: 0;
    height: 100%;
    background: #d41a1a;
    left: 0;
    top: 0;
    z-index: 1;
}
.ind_pn4_swiper .swiper-slide a:hover figure figcaption:after {
    width: 100%;
}
@media only screen and (max-width: 1024px) and (min-width: 0px){

    .ind_pn4_swiper .swiper-slide a figure figcaption {
        padding: 4%;
        height: auto;
    }
    .ind_pn4_swiper .swiper-slide a figure figcaption h6 {
        font-size: 1.375rem;
        margin: 6% 0;
    }
    .ind_pn4_swiper .swiper-slide a figure figcaption p {
        text-align: left;
        font-size: 12px;
        line-height: 140%;
        display: block;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 5;
        max-height: 80px;
        height: 80px;
        margin: 0 0 2% 0;
    }
}




.section4 {position: relative;z-index: 1;padding: 20px 0 0;background: #fff;}
.section4 .bg { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: -1; background:url(../images/4.jpg) no-repeat top center; background-size: cover }
.section4 .bg:before { position: absolute; top: 0; left: 0; z-index: -1; width: 100%; height: 100%; background: #000; opacity: .7; content: '' }
.section4 .bg.c_1:before { background: #001a44; opacity: .3 }
.section4 .bg.c_3:before { opacity: .3 }
.section4 .bg.no_fixed { background: no-repeat right bottom; background-size: cover }
.section4 .bg.no_fixed:before { content: none }
.cy_s-box{padding: 0 15px;box-sizing: border-box;}
.cy_title { padding: 0 0 30px; color: #fff; text-align: left;}
@media (max-width:1240px) {
    .cy_title { padding: 0 0 20px }
}

@media (max-width:768px) {
    .cy_title { padding: 0 0 10px }
}

@media (max-width:425px) {
    .cy_title { padding: 0 0 10px }
}

.cy_title.c_w { color: #fff }
.cy_title.c_wl .title:before { background: #fff }
.cy_title .title {position: relative;z-index: 1;font-family: Arial,sans-serif;font-size: 120%;font-weight: 700;text-transform: uppercase;margin: 0;}

.cy_title .title:before {
    position: absolute;
    right: 100%;
    bottom: 50%;
    z-index: -1;
    margin-right: .5em;
    width: 2em;
    height: 1px;
    background: #f11505;
    content: '';
}
@media (max-width:1024px) {
    .cy_title .title:before { content: none }
}

@media (max-width: 1440px){
    .cy_title .title:before {
        width: 1.5em;
    }
}


@media (max-width:768px) {
    .cy_title .title { font-size: 25px }
}

@media (max-width:425px) {
    .cy_title .title { font-size: 20px }
}

@media (max-width:1440px) {
    .cy_title .title:before { width: 1.5em }
}

@media (max-width:1024px) {
    .cy_title .title:before { content: none }
}

.cy_title .name {font-size: 80%;line-height: 1.5;text-align: left;margin: .5em 0;}

@media (max-width:768px) {
    .cy_title .name { font-size: 18px }
}

@media (max-width:425px) {
    .cy_title .name { font-size: 16px }
}

@media (max-width:576px) {
    .section4 .bg.no_fixed { background: no-repeat center center }
}

.section4 .cy_s-box { width: 525px }
.section4 .cy_s-box.s_c { margin: 0 auto; text-align: center }
.section4 .cy_s-box.s_c .cy_title .title:before { content: none }
.section4 .cy_s-box.s_c .cy_s-d { text-align: center }
.section4 .cy_s-box.s_c .line { display: inline-block; vertical-align: top; margin: 15px 0 0; width: 1px; height: 30px; background: #7e7e7e }

@media (max-width:1024px) {
    .section4 .cy_s-box.s_c .line { margin: 10px 0 0; height: 25px }
}

@media (max-width:768px) {
    .section4 .cy_s-box.s_c .line { height: 20px }
}

.section4 .cy_s-d { height: 50px; font-size: 12px; line-height: 25px; text-align: justify; color: #858585; display: -webkit-box; overflow: hidden; -o-text-overflow: ellipsis; text-overflow: ellipsis; -webkit-line-clamp: 2; -webkit-box-orient: vertical }
.section4 .cy_s-d.c_w { color: #fff }
.section4 .cy_s-link { font-family: Arial,sans-serif; font-size: 12px; line-height: 15px; text-align: right; text-transform: uppercase; color: #aaa }
.section4 .cy_s-link a { display: inline-block; vertical-align: top; position: relative; top: -45px; z-index: 1; -webkit-transition: all .3s; -o-transition: all .3s; transition: all .3s }
.section4 .cy_s-link a:hover { color: #e67015 }
.section4 .cy_s-link a:hover .icon-arrow-thin-right { fill: #e67015 }
.section4 .cy_s-link .icon-arrow-thin-right { margin: 0 0 0 10px; width: 12px; height: 12px; fill: #aaa; -webkit-transition: all .3s linear; -o-transition: all .3s linear; transition: all .3s linear }
.section4 .cy_s-link.s_1 { text-align: left }
.section4 .cy_s-link.s_1 a { top: 0; padding: 15px 0; width: 140px; text-align: center; background: #23297a; color: #fff }
.section4 .cy_s-link.s_1 a:hover { background: #e67015; color: #fff }
.section4 .cy_s-link.s_1 a:hover .icon-arrow-thin-right { fill: #fff }

@media (max-width:768px) {
    .section4 .cy_s-link.s_1 a { padding: 10px 0; width: 120px }
}

.section4 .cy_s-link.s_1 .icon-arrow-thin-right { fill: #fff }
.section4 .cy_s-link.s_1.s_1-1 { text-align: center }
.section4 .cy_s-link.s_1.s_1-1 a { border: 2px solid #e67015; background: #fff; color: #666 }
.section4 .cy_s-link.s_1.s_1-1 a:hover { background: #e67015; color: #fff }
.section4 .cy_s-link.s_1.s_1-1 .icon-arrow-thin-right { fill: #666 }
.section4 .cy_s-link.s_1.s_1-2 a { border: 2px solid #fff; background: 0 0 }
.section4 .cy_s-link.s_1.s_1-2 a:hover { border-color: #e67015; background: #e67015 }

@media (max-width:1240px) {
    .section4 .cy_s-box { width: 100%; max-width: 500px }
}

@media (max-width:1024px) {
    .section4 .cy_s-box { max-width: 525px }
}

@media (max-width:768px) {
    .section4 {padding: 10px 0 0;}
    .section4 .cy_s-link { margin: 2vw 0 0 }
    .section4 .cy_s-link a { top: 0 }
}

.join-service .j-service_info { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -ms-flex-wrap: wrap; flex-wrap: wrap }
    .j-service_info > div { width: 100%; max-width: 32%; max-width: calc(33.3334% - 13.3334px) }
    .join-service .j-s_i-item { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; overflow: hidden; position: relative; z-index: 1; margin: 0 0 20px; min-height: 185px; text-align: center; background: #f2f2f2 }

    @media (max-width:768px) {
        .j-service_info > div { max-width: 48.5% }
    }

    @media (max-width:425px) {
        .j-service_info > div { max-width: 100% }
        .join-service .j-s_i-item { margin: 0 0 15px; }
    }

    .join-service .j-s_i-item:hover { z-index: 3 }
    .join-service .j-s_i-item:hover .cont { opacity: 1; visibility: visible; -webkit-transform: none; -ms-transform: none; transform: none }
    .join-service .j-s_i-item .pic { margin: 0 auto; width: 73px }

    @media (max-width:1024px) {
        .join-service .j-s_i-item .pic { width: 50px }
    }

    .join-service .j-s_i-item .pic figure { position: relative; padding: 0 100% 100% 0 }
    .join-service .j-s_i-item .pic img { position: absolute; width: 100%; height: 100% }
    .join-service .j-s_i-item .name { margin: 10px 0 0; font-size: 18px; line-height: 20px; color: #333 }

    @media (max-width:1024px) {
        .join-service .j-s_i-item .name { font-size: 16px }
    }

    @media (max-width:425px) {
        .join-service .j-s_i-item .name { font-size: 14px }
    }

    .join-service .j-s_i-item .cont { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; position: absolute; top: 0; left: 0; z-index: 3; padding: 5%; width: 100%; height: 100%; font-size: 14px; line-height: 25px; text-align: left; background: #e67015; color: #fff; opacity: 0; visibility: hidden; -webkit-transform: translate(0,100%); -ms-transform: translate(0,100%); transform: translate(0,100%); -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s }
    .join-network { overflow: hidden }
    .join-network .cy_s-box {position: absolute;z-index: 3;max-width: 650px;top: 90px;}
    .join-network .j-n_desc {font-size: 14px;line-height: 24px;color: #ddd;text-align:  left;text-shadow: 0 0 3px #000;}
    .join-network .j-n_desc p{padding: 0; margin: 0}
    .join-network .j-n_map {position: relative;z-index: 0;height: 430px;}

    @media (max-width:1240px) {
        .join-network .j-n_map {height: auto;}
    }

    @media (max-width:1240px) {
        .join-network .j-n_map-w {height:0px;}
    }

    .join-network .j-n_map-w figure { position: absolute; top: -120px; left: -230px; z-index: -1 }
    .join-network .j-n_map-w figure img { display: block; width: 1920px; height: 1000px }
    .join-network .j-n_map-w .dots.act span { -webkit-transform: scale(1); -ms-transform: scale(1); transform: scale(1); opacity: .7; -webkit-animation: dotshow2 infinite 1.7s 1.75s linear alternate; animation: dotshow2 infinite 1.7s 1.75s linear alternate }
    .join-network .j-n_map-w .dots span { display: block; position: absolute; border-radius: 50%; background: #F44336; opacity: .1; -webkit-transform: scale(0); -ms-transform: scale(0); transform: scale(0); -webkit-transition: all 2s; -o-transition: all 2s; transition: all 2s }
    .join-network .j-n_map-w .dots .d1 { top: 50px; left: -40px; width: 150px; height: 150px }
    .join-network .j-n_map-w .dots .d2 { top: 190px; left: 50px; width: 180px; height: 180px }
    .join-network .j-n_map-w .dots .d3 { top: 200px; left: 120px; width: 130px; height: 130px }
    .join-network .j-n_map-w .dots .d4 { top: 180px; left: 210px; width: 120px; height: 120px }
    .join-network .j-n_map-w .dots .d5 { top: 250px; left: 200px; width: 115px; height: 115px }
    .join-network .j-n_map-w .dots .d6 { top: 265px; left: 255px; width: 85px; height: 85px }
    .join-network .j-n_map-w .dots .d7 { top: 285px; left: 400px; width: 100px; height: 100px }
    .join-network .j-n_map-c {position: absolute; top: -150px;right: -50px;}
    .join-network .j-n_map-c figure {overflow: hidden;width: 90%;height: auto;float: right;text-align:  right;}
    .join-network .j-n_map-c figure img {width: 70%;}
    .join-network .j-n_map-c .dots span {display: block;position: absolute;border-radius: 50%;background: #cc202a;opacity: .8;-webkit-transform: scale(.9);-ms-transform: scale(.9);transform: scale(.9);-webkit-animation: dotshow infinite 1.7s linear;animation: dotshow infinite 1.7s linear;}
    .join-network .j-n_map-c .dots .d1 {top: 405px;left: 718px;width: 12px;height: 12px;}
    .join-network .j-n_map-c .dots .d2 { top: 316px; left: 487px; width: 17px; height: 17px }
    .join-network .j-n_map-c .dots .d3 { top: 332px; left: 554px; width: 17px; height: 17px }

    @media (max-width: 1240px) {
        .join-network .j-n_map-c {position: relative;top: auto; right: auto;}
    }

    @media (max-width:1024px) {
        .join-network .j-n_map-c figure {width: 100%;height: auto;margin-top: 25%;float: none;text-align:  center;}
        .join-network .j-n_map-c figure img {width: auto;max-width: 58%;}
        .join-network .j-n_map-c .dots { display: none }
    }
   

    .join-network .j-n_contact {display: -webkit-box;display: -ms-flexbox;text-align: left;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;position: relative;z-index: 3;position:  absolute;bottom: 50px;padding: 0 15px;box-sizing: border-box; border:none; width:100%;}

    @media (max-width:1240px) {
        .join-network .j-n_contact {margin: 0;clear: both;}
    }

    .join-network .j-n_contact .j-n_ct-i {margin-right: 5%;font-size: 14px;line-height: 28px;color: #fff;}
    .join-network .j-n_contact .j-n_ct-i:last-child {margin-right: 0;display:  block;width:  100%;}
     @media (max-width:1024px){
        .join-network .j-n_map-c figure img {
            width: auto;
            max-width: 80%;
        }
        
    }
     @media (max-width: 750px){
        .join-network .j-n_map-c figure img {
            width: auto;
            max-width: 90%;
        }
        
    }
    @media (max-width:576px) {
        .join-network .j-n_contact .j-n_ct-i {width: 50%;/* text-align: center; */}
    }

    @media (max-width:425px) {
        .join-network .j-n_contact .j-n_ct-i {margin-right: 0;margin-bottom: 0;width: 100%;}
    }

    .join-network .j-n_contact .cont {font-family: Arial,sans-serif;font-size: 20px;font-weight: 700;line-height: 1;color: #f11505;}

    @media (max-width:1024px) {
        .join-network .j-n_contact .cont {font-size: 20px;color: #f11505;}
    }

    @media (max-width:768px) {
        .join-network .j-n_contact .cont {font-size: 18px;color: #f11505;}
    }

    .join-network .j-n_contact .more { margin: 20px 0 0 }
    /*.join-network .bg { background: #080f61 }*/
    .join-network .bg:before { content: none }
    .join-network .bg img { position: absolute; top: 50px; left: 50%; -webkit-transform: translate(-50%,0); -ms-transform: translate(-50%,0); transform: translate(-50%,0) }

    @-webkit-keyframes dotshow {
        to { -webkit-transform: scale(2); transform: scale(2); opacity: .1 }
    }

    @keyframes dotshow {
        to { -webkit-transform: scale(2); transform: scale(2); opacity: .1 }
    }

    @-webkit-keyframes dotshow2 {
        to { -webkit-transform: scale(1.3); transform: scale(1.3); opacity: .3 }
    }

    @keyframes dotshow2 {
        to { -webkit-transform: scale(1.3); transform: scale(1.3); opacity: .3 }
    }

    @media (min-width: 1241px) {
        .join-network .j-n_map-c figure img {
            width: 70%;
        }
        .join-network .j-n_map-c figure {
            overflow: hidden;
            width: 90%;
            height: auto;
            float: right;
            text-align: right;
        }
        .join-network .j-n_map-c {
            position: relative;
            top: auto;
            right: auto;
        }
        .join-network .j-n_map {
            position: relative;
            z-index: 0;
            height: 280px;
        }

        .join-network .j-n_map-c .dots .d1 {
            top: 451px;
            left: 892px;
            width: 12px;
            height: 12px;
        }
    }


.section5 {position: relative; z-index: 1; padding: 20px 0 0;background: url(../images/5.jpg) no-repeat bottom center/cover;}
.section5 .cy_s-box {position: relative;-webkit-transition: all 1.5s;transition: all 1.5s;opacity:0;transform:translateX(-100%);}
.section5.active .cy_s-box, .section5.activeFoot .cy_s-box{opacity:1; transform:translateX(0);}
.section5 .cy_s-box .name {position: relative;}
.section5 .cy_s-box .name:after {
    position: absolute;
    left: 0;
    bottom: -3px;
    z-index: -1;
    margin-right: .5em;
    width: 2em;
    height: 2px;
    background: #f11505;
    content: '';
    }
.section5 .cy_title .title:before {background-color: #fff}
.section5 .j-n_desc{font-size: 14px;line-height: 24px;color: #ddd;text-align:  left;text-shadow: 0 0 3px #000; margin-top: 2rem}
.section5 .j-n_desc a{
    display: inline-block;
    color: #c30;
    text-decoration: none;
    line-height: 2rem;
    padding: 0 1rem;
    font-size: 1rem;
    background: #222;
    border-radius: .36rem;
    text-align: center;
    float: right;
    margin-bottom: 20px;
    margin-right: 10px;
    border: 1px solid #c30;
}
.section5 .img-box img{-webkit-transition: all 1.5s; transition: all 1.5s; opacity:0; transform:translateX(100%);}
.section5.active .img-box img, .section5.activeFoot .img-box img {opacity:1; transform:translateX(0);}
.section5 .img-box img {width: 100%; display: block;}
.section5 .brand-ft{position: absolute; bottom: 50px; -webkit-transition: all 1.5s; transition: all 1.5s; opacity:0; transform:translateY(250%);}
.section5.active .brand-ft, .section5.activeFoot .brand-ft{opacity:1; transform:translateY(0);}


@media (min-width: 768px) {
    .section5 .cy_s-box .name{}
    .section5 .img-box img {margin-top: 80px;}
}
@media (min-width: 1024px) {
    .section5 .cy_s-box .name{}
    .section5 .img-box img {margin-top: 20px;}
}
@media (min-width: 1240px) {
    .section5 .cy_s-box .name {margin-top: 120px}
    .section5 .img-box img {margin-top: 160px}
    .section5 .j-n_desc{margin-top: 3rem}
}

.section6{background: #1a1a1a}
.section6 .row{padding-top: 5rem}
.section6 .row ul{padding: 0; margin: 0;list-style: none; font-size: 1rem; width: 13%; float: left;}
.section6 .row ul:first-child{ width: 35%}
.section6 .row ul li{display: block;}

.section6 .row ul li a {
    display: block;
    color: #fff;
    font-size: 1rem;
    position: relative;
    line-height: 30px;
    left: 0px;
    text-align: left;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}
.section6 .row ul li.li a {
    color: #fff;
    font-size: 1.2rem;
    margin-bottom: 15px;
}
.section6 .row ul:first-child li{float: left;width: 45%;}
.section6 .row ul:first-child li.li{float: left;width: 100%;}
.section6 .div4 {
    text-align: right;
    color: #b2b2b2;
    margin-top: 10px;
    padding-bottom: 10px;
    font-size: 12px;
    line-height: 22px;
}
.section6 .div4 a {
    color: #b2b2b2;
    margin-left: 15px;
    font-size: 12px;
    line-height: 22px;
}
.foot .div2 {
    border-top: 1px solid #282828;
    min-height: auto;
    padding-top: 16px;
}
.section6 .lf{float: left;}
.section6 .rg{float: right;}
.foot .div2{border-top:1px solid #282828;padding-top:16px;margin: 0 -15px;overflow: hidden;clear: both;}
.foot .div2 .lf{ margin-right:0px;}
.foot .div2 .rg{ color:#666; font-size:14px; padding-top:50px;}
.foot .div2 .rg span span{color:#fff;font-size: 14px;}
.foot .div2 .rg .span1{margin-right:30px;}
.foot .div3{ height:40px; line-height:40px; color:#666;}
.foot .div3 a{ color:#666;}
.foot .div3 a:hover{ color:#a9895f}
.foot .div4{text-align:right;color:#b2b2b2;margin-top:10px;padding-bottom:10px;clear: both;}
.foot .div4 a{ color:#b2b2b2; margin-left:15px;}
.foot .div4 a:hover{ color:#a9895f;}
.section6 .div3{ height:40px; line-height:40px; color:#666; font-size: 12px; margin-top: 10px; background: #000}
.section6 .div3 .lf{margin-left: -15px;}
.section6 .div3 .rg{margin-right: -15px;}
.section6 .div3 a{ color:#666; font-size: 12px; }
.section6 .div3 a:hover{ color:#a9895f}

@media (max-width:768px) {

    .section6 .row {}
    .section6 .row ul{padding: 0; margin: 0; list-style: none; font-size: 1rem; width: 100%; float: none;text-align: left; padding: 0 15px;}
    .section6 .row ul:first-child{width: 50%;text-align: left; padding: 0 15px;}
    .section6 .row ul li{float: none;display: inline-block;margin-right: 1rem;}
    .section6 .row ul:first-child li{float: none; width: auto;}
    .section6 .row ul li.li{float: none;display: block;width: 100%;    border-bottom: 1px solid #4c4b4b;}
    .section6 .row ul:first-child li.li{float: left;width: 100%;border-bottom: 1px solid #4c4b4b;}
    .section6 .row ul li.li a{margin-bottom: 0}
    .foot .div4 {display: none}
    .foot .div2{border-top: 0px solid #4c4b4b}
    .foot .div2 .lf {float: none; display: block; text-align: center; }
    .foot .div2 .rg {float: none; display: block; text-align: center; padding-top:10px;}
    .foot .div2 .rg .span1,.foot .div2 .rg .span1{/* display: block; */text-align: center;}
    .section6 .div3 .lf,.section6 .div3 .rg {float: none; margin: 0; }
    .foot .div2 .rg span span{color:#fff;font-size: 12px;}
    .foot .div2 .rg .span1{margin-right: 6px; display: inline-block;}
    .foot .div2 .rg .span2{margin-right: 6px; display: inline-block;}
    .section6 .row ul:first-child li{float: none; width: auto;}
    .section6 .row ul li.li{float: none;display: block;width: 100%;    border-bottom: 1px solid #4c4b4b;}
    .section6 .row ul:first-child li.li{float: left;width: 100%;border-bottom: 1px solid #4c4b4b;}
    .section6 .row ul li.li a{margin-bottom: 0}
    .foot .div4 {display: none}
    .foot .div2{border-top: 0px solid #4c4b4b}
    .foot .div2 .lf {float: none; display: block; text-align: center; }
    .foot .div2 .rg {float: none; display: block; text-align: center; padding-top:10px;}
    .foot .div2 .rg .span1,.foot .div2 .rg .span1{/* display: block; */text-align: center;}
    .section6 .div3 .lf,.section6 .div3 .rg {float: none; margin: 0; }
    .foot .div2 .rg span span{color:#fff;font-size: 12px;}
    .foot .div2 .rg .span1{margin-right: 6px; display: block;padding:0.5rem 0 0.5rem;}
	.foot .div2 .rg .span2{margin-right: 6px; display: block;padding:0 0 0.5rem;}
    .foot .div2 .rg .span4{margin-right: 6px; display: block; padding:0.5rem 0 1.5rem;}

}